G11-2024 - Feature #1155

Commenting on final project- Commands class
10/31/2024 01:54 PM - Chia-Chi TSAI

Status: Resolved Start date: 10/31/2024
Priority: Normal Due date: 11/07/2024
Assignee: Chia-Chi TSAI % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 10/31/2024 02:12 PM - Chia-Chi TSAI
- File Commands.py added

#2 - 11/07/2024 10:48 AM - Damar Qudsi Madani HAEKAL

- Status changed from New to In Progress

#3 - 11/07/2024 01:09 PM - Damar Qudsi Madani HAEKAL
- % Done changed from 0 to 100

#4 - 11/07/2024 01:39 PM - Damar Qudsi Madani HAEKAL

- Status changed from In Progress to Resolved

Files

Commands.py 7.96 KB

05/03/2025

10/31/2024

Chia-Chi TSAI
